The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 906 - File: showthread.php PHP 7.2.24-0ubuntu0.18.04.17 (Linux)
File Line Function
/showthread.php 906 errorHandler->error



Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Compatibility Help?
Mina Offline
Junior Member

Posts: 3
Threads: 1
Joined: Jan 2011
Reputation: 0
#1
Solved: 8 Years ago Compatibility Help?

I am a complete idiot>> and I'm terribly sorry for bothering people here with a question that has been asked many times here. I get the fatal error message, and I'm so stupid for not checking the compatibility with my computer(it's my own fault I know>>"), I wouldn't want the money to go to waste so, what graphics card(if that's what it is, I'm not very good with this kind of thing) should be used for the game and where could I buy it exactly. I have Intel Pentium on Windows 7, I've recently heard the Intel doesn't work at all. Suggestions greatly appreciated, from now on I real read more thoroughly >> Sorry for wasting your time.
01-23-2011, 08:20 AM
Find


Messages In This Thread
Compatibility Help? - by Mina - 01-23-2011, 08:20 AM
RE: Compatibility Help? - by xiphirx - 01-23-2011, 08:23 AM
RE: Compatibility Help? - by Mina - 01-23-2011, 08:35 AM
RE: Compatibility Help? - by xiphirx - 01-23-2011, 09:20 AM
RE: Compatibility Help? - by Mina - 01-24-2011, 11:58 PM



Users browsing this thread: 1 Guest(s)